

button {
    outline: none !important
}

*:focus {
    outline: none
}

input[type=submit]:focus {
    outline: 0 !important
}

input:focus {
    outline: 0 !important
}

img {
    height: auto;
    max-width: 100%
}

a {
    text-decoration: none
}

li {
    list-style-type: none
}

p, ul {
    margin: 0;
    padding: 0
}

html, body {
    height: 100%;
    width: 100%;
    min-width: 320px;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: 100%
}

body {
    font-size: 16px;
    line-height: 1.6;
    color: #263238;
    position: relative;
    background: #eff2f3
}

.bg-helper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/login-reg/main-bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover
}

@media only screen and (max-width: 470px) {
    .bg-helper {
        display: none
    }
}

.bg-helper:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom, transparent 0%, #fdfdfd 100%)
}

.mb-40 {
    margin-bottom: 40px
}

.login-inner {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    position: relative
}

.login-inner .left-column {
    width: 500px;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 15px
}

.login-inner .left-column a {
	text-align:center
}

.login-inner .left-column .logo {
    width: 248px;
    margin: 0 auto 58px
}

.login-inner .left-column .title {
    font-family: PTSerifBold, sans-serif;
    font-size: 36px;
    letter-spacing: -.02em;
    text-transform: capitalize;
    color: #263238;
    margin: 0 auto 46px;
    line-height: normal;
	text-align: center;
}

@media only screen and (max-width: 470px) {
    .login-inner .left-column .title {
        display: none
    }
}

.login-inner .left-column .form {
    margin-bottom: 22px
}

.login-inner .left-column .form label {
    display: block;
	position: relative
}

.login-inner .left-column .form label .icon {
    position: absolute;
    top: 18px;
    left: 20px
}

.login-inner .left-column .form label .icon.pass {
    left: 24px
}

.login-inner .left-column .form label .visible {
    position: absolute;
    top: 18px;
    right: 20px;
    cursor: pointer
}

.login-inner .left-column .form .def {
    padding: 14px 20px 14px 54px;
    width: 100%;
    background: #ffffff;
    border: 1px solid #cdd3d5;
    border-radius: 5px;
    font-family: PTSansRegular, sans-serif;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: .02em;
    color: #474f54
}

.login-inner .left-column .form .actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: PTSansRegular, sans-serif;
    margin-bottom: 40px
}

.login-inner .left-column .form .actions input[type=checkbox] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    outline: none;
    content: none
}

.login-inner .left-column .form .actions input[type=checkbox] + span {
    background: #fff;
    border-radius: 5px;
    width: 25px;
    height: 25px;
    margin: 0 10px 0 0;
    top: 0;
    display: block;
    position: absolute;
    left: 0;
    cursor: pointer;
    z-index: 10;
}

.login-inner .left-column .form .actions input[type=checkbox]:checked + span {
	background-image:url(../images/login-reg/Vector.png);
	background-repeat: no-repeat;
    background-position:center center;
}

.login-inner .left-column .form .actions .text {
    padding-left: 24px;
    cursor: pointer;
    user-select: none;
    font-size: 16px;
    line-height: 21px
}

.login-inner .left-column .form .actions .remember-wrap {
    display: flex;
    align-content: center
}

.login-inner .left-column .form .actions a {
    color: #0073de;
    text-decoration: underline;
    font-size: 16px;
    line-height: 21px
}

.login-inner .left-column .form .actions a:hover {
	color:#84b1db
}

.login-inner .left-column .form button[type=submit] {
    background-color: #0073de;
    border-radius: 30px;
    width: 100%;
    padding: 15px;
    font-family: PTSerifBold, sans-serif;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: .03em;
    color: #fff;
    box-shadow: none;
    border: none;
    cursor: pointer
}

.login-inner .left-column .form button[type=submit]:hover {
	background-color: #3992e5;
}

@media only screen and (max-width: 470px) {
    .login-inner .left-column .form button[type=submit] {
        background: #0073de
    }
}

.login-inner .left-column .soc-register {
    margin-bottom: 100px
}

@media only screen and (max-width: 470px) {
    .login-inner .left-column .soc-register {
        margin-bottom: 40px
    }
}

.login-inner .left-column .soc-register .divider {
    display: flex;
    align-items: center;
    margin-bottom: 10px
}

.login-inner .left-column .soc-register .divider .line {
    width: 100%;
    height: 1px;
    background-color: #d3cabe
}

.login-inner .left-column .soc-register .divider .text {
    padding: 8px 12px;
    font-family: PTSansBold, sans-serif;
    line-height: 21px;
	word-break: normal;
	overflow: initial;
}

.login-inner .left-column .soc-register .buttons {
    display: flex;
	flex-direction: column;
    justify-content: space-around;
	align-items: center;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-transform: none;
	overflow:initial;
}

.login-inner .left-column .soc-register .buttons a {
    max-width:300px;
	font-family: PTSansBold, sans-serif;
    font-size: 16px;
    line-height: normal;
    letter-spacing: .02em;
    color: #fff;
    padding: 15px;
    width: 100%;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
    display: flex;
    justify-content: center;
    align-items: center
}

.login-inner .left-column .soc-register .buttons a img {
    margin-right: 10px
}

.login-inner .left-column .soc-register .buttons a.fb {
    background-color: #435993;
	margin-bottom: 25px;
	padding-top:10px;
	padding-bottom:10px;
}

.login-inner .left-column .soc-register .buttons a.fb:hover {
	background-color:#637ec5;
}

.login-inner .left-column .soc-register .buttons a.google {
    max-width:310px;
	padding:0;
	border:none;
}

.login-inner .left-column .register-link {
    font-family: PTSansRegular, sans-serif;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: .02em;
    color: #474f54;
    margin: 0 auto
}

.login-inner .left-column .register-link a {
    color: #0073de;
    text-decoration: underline;
    font-size: 16px;
    line-height: 21px
}

.login-inner .right-column {
    width: 560px;
    display: flex;
    justify-content: end;
    flex-direction: column;
    padding: 0 15px
}

@media only screen and (max-width: 1040px) {
    .login-inner .right-column {
        display: none
    }
}

.login-inner .right-column .inner {
    margin-bottom: 50px
}

.login-inner .right-column .inner .top-title {
    font-family: PTSansBold, sans-serif;
    font-size: 13px;
    line-height: 17px;
    letter-spacing: .02em;
    color: #000;
    margin-bottom: 2px
}

.login-inner .right-column .inner .main-title {
    font-family: PTSerifBold, sans-serif;
    font-size: 36px;
    line-height: 140%;
    letter-spacing: -.02em;
    text-transform: capitalize;
    color: #000;
    margin-bottom: 5px
}

.login-inner .right-column .inner .main-title span {
    color: #ff2853
}

.login-inner .right-column .inner .sub-title {
    font-family: PTSansBold, sans-serif;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: .02em;
    color: #474F54;
    margin-bottom: 5px
}

.login-inner .right-column .mini-title {
    font-family: PTSansRegular, sans-serif;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: .02em;
    color: #000
}
